.article_container
{
        min-height: 300px;
        width: 976px;
        background-image: url(/shared/img/bx.jpg);
        background-repeat: repeat-x;
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color:#000033;
}
article
{
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: #003;
        height: auto;
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        padding-right: 14px;
        padding-left: 10px;
        float:left;
}
aside
{
        width: 30%;
        float: left;
        background-color: #f0f0f0;
        border: 1px solid #999999;
	margin-top: 16px;
	margin-left: 40px;
	//line-height: 8px;
}
img
{
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.investorwindow
{
	width: 70%; 
	height: 70%; 
	top: 15%; 
	left: 15%; 
	position: fixed;  
	background:rgba(0,0,0,0.7); 
	color: #FFFFFF;
	padding: 20px 20px 20px 20px; 
	text-align: center;
}
.investortext input
{
        vertical-align: middle;
	color: #000000;
	height: 2em;
}



.investorframe
{
	line-height: 0px;
}
@media screen{
        .sectext
        {
                font-size: 0px;
                color: #ffffff;
        }
        .ccsectext
        {
        }
}
@media print{

        .sectext
        {
        }
        .ccsectext
        {
                font-size: 0px;
        }

}
.flagbox
{
	display: block;
	text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}


